@charset "utf-8";
/*头部样式*/
.headtop1{
  height: 42px;
  line-height: 42px;
  background: #f1f1f1;
}
.headtop1 p{
  color: #9fa0a0;
}
.headtop1_r li {
  display: inline-block;
  line-height: 10px;
  height: 10px;
  border-right: #e5e5e5 solid 1px;
  padding: 0px 4px;
}
.headtop1_r li span{
  color: #fe5b00;
}
.headtop1_r li a{
  color: #9fa0a0;
}
.headtop1_r li a:hover{
  text-decoration: underline;
}
.headtop1_r li.last{
  border-right: none;
}
.headtop{
	height: 133px;
}
.logo{
    margin:40px 0px;
    width: 466px;
    height: 54px;
}
.topr{
	/*width: 542px;*/
	margin-top: 14px;
}
.toptel{
	height: 41px;
  margin-top: 25px;
}
.topr .headlang ul li{
  display: inline-block;
  height: 20px;
  margin: 0px 0px 0px 24px;
}
.topr .headlang ul li img{
  border:#d9d9d9 solid 1px;
  margin-right: 5px;
}
.topr .headlang ul li a{
  font-size: 14px;
  color: #333333;
}
.topr .headlang ul li a:hover{
  text-decoration: underline;
}
.toptel img{
	margin-right: 15px;
}
.toptel span{
	font-size: 14px;
	color: #9fa0a0;
}
.toptel p{
	font-size: 24px;
	color: #0e4891;
	line-height: 20px;
  font-family: "Impact";
}
.toplinks{
  margin-top: 30px;
}
.toplinks a{
  margin-left: 10px;
}
/*  navbar  */
.navbar{
  border-top: #e8e8e8 solid 1px;
  height: 62px;
}
nav{
  /*float: left;
  padding: 0 32px;*/
  font-size: 18px;
  position: relative;
}
nav ul li{
  float: left;
  position: relative;
  z-index: 2;
}
nav ul li a{
  float: left;
  margin: 0 49px;
  line-height: 52px;
  color: #154a9a;
}
nav span.abg{
  display: block;
  width: 2em;
  padding: 0 31px;
  height: 32px;
  background-color: #292317;
  border-radius: 16px;
  position: absolute;
  top: 0;
  left: 32px;
  z-index: 1;
  transition: all 0.4s;
}
nav li a.active{
  border-bottom: #154a9a solid 3px;
  background: none;
  transition: all 0.4s;
}
nav li a:hover{
  border-bottom: #154a9a solid 3px;
  transition: all 0.4s;
}
/**/
.snav{
  position: absolute;
  width: 200px;
  height: auto;
  transition: all 0.4s;
  margin-left: -20px;
  display: none;
  z-index: 9;
}
.snav1{
  left: 260px;
  margin-top: 45px;
}
.snav1:before{
  content: '';
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
  border: 8px solid transparent;
  border-bottom-color: #fff;
  opacity: 0.8;
  margin-left: 30px;
}
.snav1 ul{
  width: 100%;
  overflow: hidden;
  background: rgba(255,255,255,0.8);
  padding: 24px 0;
}
.navbar .on .snav1{
  margin-top: 28px;
}
nav ul li:hover .snav{
  display: block;
}
.snav1 ul li{
  height: 32px;
  padding: 6px 0;
}
.snav1 a{
  padding: 0 25px;
  display: block;
  color: #535353;
}
.snav1 a:hover{
  color: #c8a05a;
}
.snav1 a:before{
  content: '';
  float: left;
  width: 5px;
  height: 10px;
  background: url(../images/arr2.png) no-repeat 0 0;
  margin: 10px 8px 0 0;
}
.snav1 a:hover:before{
  background-position: -6px 0;
}
.snav2{
  position: absolute;
  top: 176px;
  left: 0;
  width: 100%;
  /*height: 526px;*/
  padding: 32px 0 15px 90px;
  background-color: rgba(8,113,185,0.9);
  color: #fff;
  font-size: 12px;
  line-height: 1.6;
  margin-top: 65px;
}
.sanv2 a{
  color: #fff;
}
.navbar .on .snav2{
  margin-top: 60px;
}
.snav2 .a{
  float: left;
  width: 320px;
  height: 100%;
  border-right: 1px solid #3182bc;
  padding-right: 20px;
  text-align: center;
}
.snav2 .a h3{
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 30px;
}
.snav2 .a p{
  color: #deebff;
  font-size: 14px;
}
.snav2 .a img{
  display: block;
  margin: 30px auto 0;
}
.snav2 .b ul li{
  float: left;
  width: 335px;
  padding-left: 15px;
}
.snav2 .b ul li ul li{
  width: 100%;
  padding-left: 22px;
  line-height: 34px;
}
.snav2 .b ul li h5{
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #ffffff;
}
.snav2 .b ul li h5 a{
  color: #fff;
  font-size: 16px;
    font-weight: 600;
}
.snav2 .b ul li h5:before{
  content: '';
  float: left;
  width: 5px;
  height: 10px;
  background: url(../images/arr2.png) no-repeat 0 0;
  margin: 8px 16px 0 0;
}
.snav2 .b a{
  color: #ffffff;
  font-size: 15px;
}
.snav2 .b a:hover{
  color: #c8a05a;
}
.snav3{
  width: 1014px;
}
.snav3 .b{
  padding-left: 440px;
}
.snav3 .b ul li{
  float: none;
  font-size: 14px;
  padding: 10px 0;
  line-height: 12px;
  height: 20px;
}
.snav3 .b ul li a{
  display: inline-block;
  background: url(../images/arr2.png) no-repeat 0 0;
  padding-left: 20px;

}
.snav4{
  margin-left: 170px;
}
.snav5{
  margin-left: 290px;
}
.snav6{
  margin-left: 410px;
}
.snav7{
  margin-left: 530px;
}

/* 首页banner */
.banners {
  max-width: 1800px;
  margin: 0 auto;
  background: #000;
}
.banners .box {
  width: 100%;
  max-width: 1800px;
  margin: 0 auto;
  height: 601px;
  position: relative;
  overflow: hidden;
}
.banners .navs {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 10px;
  z-index: 5;
  text-align: center;
}
.banners .navs .nlink {
  height: 100%;
  float: left;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  text-align: center;
  font-size: 13px;
  line-height: 1;
  padding: 36px 0;
  box-sizing: border-box;
  color: #fff;
  font-family: 'FZLT';
}
.banners .navs .nlink:hover,
.banners .navs .nlink.active {
  background: rgba(20, 74, 150, 0.5);
}
.banners .navs.nav3 .nlink {
  width: 33.33%;
}
.banners .navs.nav2 .nlink {
  width: 50%;
}
.banners .navs.nav4 .nlink {
  width: 25%;
}
.banners .navs.nav5 .nlink {
  width: 20%;
}
.banners .navs.nav6 .nlink {
  width: 16.66%;
}
.banners .navs .nlink{
  float: none;
  display: inline-block;
  width: 12px;
  height: 12px;
  border: 1px solid #DDD;
  border-radius: 50%;
  margin: 0 6px;
  padding: 0;
}
.banners .wrap {
  position: relative;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.banners .banner {
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
}
.banners .blink {
  display: block;
  width: 100%;
  height: 100%;
  background: center center no-repeat;
}
.banners .blink .txt {
  width: 100%;
  height: 100%;
  background: center center no-repeat;
}

/*首页产品中心*/
.maintit {
  position: relative;
  width: 1202px;
  margin: 0 auto;
}
.maintit h3{
  font-size: 24px;
  color: #003470;
  text-align: center;
  line-height: 35px;
  text-transform: uppercase;
  margin-bottom: 13px;
}
.nametit {
    width: 131px;
    margin: 0 auto;
    text-align: center;
    color: #595757;
    font-size: 16px;
    font-weight: normal;
    border-top: 3px solid #cccdcd;
    position: relative;
}
.nametit span {
    display: inline-block;
    background: #fff;
    padding: 0 10px;
    top: -15px;
    left: 20px;
    width: 70px;
    position: absolute;
}
.proaside{
  width: 235px;
}
.profltit{
  background: url(../images/profltit.jpg) no-repeat;
  height: 50px;
}
.profltit h4{
  color: #fff;
  font-size: 16px;
  padding-left: 40px;
  font-weight: normal;
  line-height: 50px;
}
.profltit h4 em{
  font-style: italic;
  font-size: 14px;
  color: #ffffff;
  font-family: "Arial";
}
.profl li h5{
  height: 42px;
  width: 235px;
  line-height: 42px;
  background: #f7f7f7;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.profl li h5 a{
  background: url(../images/arr1.png) no-repeat 20px 6px;
  padding-left: 36px;
  width: 180px
  color: #144a96;
  font-size: 16px;
  line-height: 42px;
  
}
.profl li h5 a:hover{
  text-decoration: underline;
}
.profl li ul li{
  height: 42px;
  line-height: 42px;
  border-bottom: #efefef solid 1px;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
  width: 235px;
}
.profl li ul li a{
  padding-left: 35px;
  font-size: 14px;
  color: #333333;
  width: 188px;
  display: block;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.profl li ul li:hover,.profl li ul li.current1{
  background: #144a96;
  display: block;
}
.profl li ul li:hover a,.profl li ul li.current1 a{
  color: #fff;
}
/*homeproxx*/
.homeproxx{
  width: 950px;
}
.modlist{display:block;padding:0px;min-height:600px;}
.modpic li{display:block;float:left;width:250px;height:300px;
  margin:0 0px 40px 65px;}
.modpic li a{display:block;position:relative;width:250px;height:300px;border-radius: 20px;overflow:hidden;}
.modpic li a span{display:block;position:absolute;left:0px;top:260px;width:250px;height:340px;
  background-color:#144a96;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;
  text-align:center;font-size:14px;color:#666;}
.modpic li a span h5{line-height:40px; font-size: 16px; color: #fff; background: #655d5b;
 text-align:center;} 
.modpic li a span p{
  width: 190px;
  margin: 75px auto;
    line-height: 25px;
    height: 150px;
  color: #fff;
  font-size: 14px;
  overflow: hidden;
}
/*homeabout*/
.homeabout_wrap{
  background: url(../images/abbg.jpg) no-repeat ;
  width: 100%;
  background-size:100% 100%;
  height: 500px;
}
.about_txt{
  padding:40px;
  width: 520px;
  height: 320px;
  background: #fefbf9;
  margin: 55px 0px 0px 48px;
  background-color: rgba(255,255,255,0.6);
}
.about_txt p{
  color: #555555;
  font-size: 14px;
  line-height: 30px;
}
.about_txt h4{
  font-size: 18px;
  color: #154a9a;
  text-align: left;
  font-weight: 600;
}
.about_txt h5{
  font-size: 14px;
  color: #999999;
  text-align: left;
  font-weight: normal;
  margin-bottom: 20px;
}
@media \0screen\,screen\9 {/* 只支持IE6、7、8 */
  .about_txt{
    background-color:#fff;
    filter:Alpha(opacity=60);
    position:static; /* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */
    *zoom:1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */
  }
  .about_txt p{
    position: relative;/* 设置子元素为相对定位，可让子元素不继承Alpha值 */
  }  
}
.abmore{
  background: #231815;
  width: 150px;
  height: 46px;
  border-radius: 10px;
  margin: 35px 0;
}
.abmore a{
  line-height: 46px;
  text-align: center;
  width: 150px;
  margin: 0 auto;
  display: block;
  color: #fff;
  font-size: 16px;
}
.abmore a:hover{
  transition: background .3s linear;
  background: #154a9a;
  border-radius: 10px;
}
.about_num{
  width: 260px;
  margin: 50px 68px 0px 0px;
}
.about_num1 h1{
  font-size: 50px;
  color: #fff;
  text-align: center;
  line-height: 50px;
  margin-bottom: 15px;
}
.about_num1 p{
  font-size: 14px;
  color: #fff;
  line-height: 22px;
  text-align: center;
}
/*新闻中心*/
.newswrap dl{
  width: 381px;
  height: 450px;
  background-color:#fff;
  -moz-box-shadow: 5px 5px 10px #e8e8e8; 
  box-shadow: 5px 5px 10px #e8e8e8;
  margin-right: 29px;
}
.newswrap a dt{
  width: 381px;
  height: 249px;
  position: relative;
  z-index: 1;
}
.newswrap a dt img{
  width: 381px;
  height: 249px;
}
.newswrap a dt .newst{
  position: absolute;
  z-index: 2;
  width: 91px;
  height: 91px;
  right: 37px;
  bottom: 0;
  background: #04142b;
  background-color: rgba(4,20,43,0.7);
}
.newswrap a dt .newst h2{
  font-size: 40px;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-family: "Arial";
  padding-top: 10px;
}
.newswrap a dt .newst p{
  font-size: 12px;
  text-align: center;
  color: #fff;
  line-height: 40px;
}
.newswrap a dd{
  width: 341px;
  height: 163px;
  padding: 20px;
}
.newswrap a dd h4{
  font-size: 18px;
  color: #333;
  line-height: 30px;
  margin-bottom: 10px;
  text-align: left;
  font-weight: normal;
  height: 30px;
  overflow: hidden;
}
.newswrap a dd p{
  font-size: 14px;
  color: #777777;
  line-height: 25px;
  height: 54px;
  overflow: hidden;
  margin-bottom: 45px;
}
.newswrap a dd .newsmore{
  font-size: 14px;
  color:#999999;
  margin-top: 20px;
}
.newswrap a:hover dd h4{
  color: #003470;
}
.newswrap a:hover dd .newsmore{
  color: #003470;
}
.newswrap dl:nth-child(3n){
  margin-right: 0px !important;
}
.abmore2{
  background: #231815;
  width: 150px;
  height: 46px;
  border-radius: 10px;
  margin: 40px auto 0px;
}
.abmore2 a{
  line-height: 46px;
  text-align: center;
  width: 150px;
  margin: 0 auto;
  display: block;
  color: #fff;
  font-size: 16px;
}
.abmore2 a:hover{
  transition: background .3s linear;
  background: #154a9a;
  border-radius: 10px;
}
/*建设成果*/
.homeresult{
  background: url(../images/bg2.jpg) repeat-x top;
  height: 643px;
  padding-top: 40px;
}
.homeresult .maintit h3 {
    color: #fff;
}
.homeresult .nametit {
    width: 131px;
    margin: 0 auto;
    text-align: center;
    color: #595757;
    font-size: 16px;
    font-weight: normal;
    border-top: 3px solid #b5b5b6;
    position: relative;
}
.homeresult .nametit span {
    display: inline-block;
    background: #036eb8;
    padding: 0 10px;
    top: -15px;
    left: 20px;
    width: 70px;
    position: absolute;
    color: #efefef;
}
.homeresult_wrap{
  background: url(../images/bg3.jpg) no-repeat center center;
  width: 1210px;
  margin: 58px auto 0;
  padding-top: 50px;
  height: 492px;
}
.result_left{
  margin-left: 30px;
}
.result_right{
  width: 551px;
  margin-right: 30px;
}
.result_video{
  /*margin-bottom: 30px;*/
}
.result_con{
  width: 518px;
  margin: 0 auto;
}
.result_con h4{
  font-size: 18px;
  color: #154a9a;
  font-weight: 600;
  margin-bottom: 15px;
}
.result_con p{
  font-size: 14px;
  color: #777;
  line-height: 25px;
  height: 55px;
  overflow: hidden;
}
/*案例展示*/
/*.homecase{
  padding:45px 0px 75px;
  background: #f5f5f5;
}
.homecase .nametit span {
    display: inline-block;
    background: #f5f5f5;
    padding: 0 10px;
    top: -15px;
    left: 20px;
    width: 70px;
    position: absolute;
}
.casewrap li{
  float: left;
  width: 371px;
  height: 271px;
  margin-right: 43px;
}
.casewrap li:nth-child(3n){
  margin-right: 0px !important;
}
.casewrap li a img{
  position: relative;
  z-index: 1;
}
.casewrap li a p{
  background: #231815;
  background-color: rgba(35,24,21,0.7);
  height: 46px;
  line-height: 46px;
  text-align: center;
  color: #b5b5b6;
  position: relative;
  bottom: 47px;
  z-index: 2;
  font-size: 16px;
} 
.casewrap li a:hover p{
  color: #fff;
}*/

.homecase{
  padding:45px 0px 35px;
  background: #f5f5f5;
}
.homecase .nametit span {
    display: inline-block;
    background: #f5f5f5;
    padding: 0 10px;
    top: -15px;
    left: 20px;
    width: 70px;
    position: absolute;
}
.picScroll-left{ width:1202px;  overflow:hidden; position:relative; }
.picScroll-left .bd{ padding:10px 0px;   }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin-right: 30px; float:left; _display:inline; overflow:hidden; 
  text-align:center;  }
.picScroll-left .bd ul li .pic img{width: 370px;
  height: 271px;display:block;  position: relative;
  z-index: 1;}
.picScroll-left .bd ul li .title { background: #231815;
  background-color: rgba(35,24,21,0.7);
  height: 46px;
  width: 350px;
  overflow: hidden;
  padding: 0px 10px;
  line-height: 46px;
  text-align: center;
  position: relative;
  bottom: 47px;
  z-index: 2;
   }
.picScroll-left .bd ul li .title a{
  font-size: 16px;
  color: #b5b5b6;
}
.picScroll-left .bd ul li a:hover .title{
  color: #fff;
}
/*footer*/
.footer{
	border-top-right-radius: 25px;
	border-top-left-radius: 25px;
  background: #036eb8;
  padding:35px 0px;
}
.footer p{
  text-align: left;
  color: #595757;
  line-height: 28px;
  font-size: 12px;
}
.foot1{
  width: 450px;
  background: url(../images/bg4.jpg) no-repeat right top;
}
.footwz{
  margin-top: 20px;
  width: 350px;
  text-align: left;
  margin-bottom: 20px;
}
.footwz p{
  font-size: 14px;
  line-height: 23px;
  color: #fff;
  height: 90px;
  overflow: hidden;
}
.qcore1{
  width: 102px;
  margin-right: 18px;
}
.qcore1 p{
  margin-top: 8px;
  font-size: 14px;
  text-align: center;
  color: #bfddf2;
}
.footcopy{
  margin-top: 25px;
}
.footcopy p{
  font-size: 14px;
  text-align: left;
  color: #bfddf2;
}
.footcopy p a{
  color: #bfddf2;
}
.footcopy p a:hover{
  text-decoration: underline;
}
.foot2 dl{
  width: 89px;
  float: left;
  margin: 0px 25px;
}
.foot2 dl dt h4{
  font-size: 16px;
  color: #fff;
  line-height: 25px;
  margin-bottom: 20px;
}
.foot2 dl dd{
  height: 25px;
  line-height: 25px;
}
.foot2 dl dd a{
  text-align: left;
  font-size: 14px;
  color: #bedcf1;
}
.foot2 dl dd a:hover{
  text-decoration: underline;
}
.footba{
  margin-top: 173px;
  margin-right: 20px;
}
.footba p{
  font-size: 14px;
  color: #bedcf1;
  text-align: right;
  
}

/*关于我们页面*/
.breadcrumb{
  height: 37px;
  line-height: 37px;
  background: #f3f3f3;
}
.crumb1 p{
  font-size: 14px;
  color: #555555;
}
.crumb1 p a{
  font-size: 14px;
  color: #555555;
}
.crumb1 p span{
  font-size: 14px;
  color: #154a9a;
}
.crumb1 p a:hover{
  text-decoration: underline;
}
.crumb2 ul li{
  float: left;
  margin: 0px 18px;
}
.crumb2 ul li a{
  display: inline-block;
  font-size: 14px;
  color: #555;
}
.crumb2 ul li a:hover{
  color: #154a9a;
}
.crumb2 ul li.current a{
  color: #154a9a;
}
.content{
  padding:50px 0px;
}
.content h1{
  font-size: 35px;
  color: #154a9a;
  text-align: center;
  line-height: 40px;
}
.line1{
  height: 1px;
  border-top: #a8aaae solid 1px;
  width: 36px;
  margin: 28px auto;
}
.content_con p{
  font-size: 14px;
  color: #4d4d4d;
  line-height: 27px;
}
.pageimg img{
  margin: 20px auto;
  text-align: center;
}
/*联系我们页面*/
.map img{
  margin:0 auto !important;
}
.contact_detail{
  background: url(../images/contact.jpg) no-repeat top;
  width: 385px;
  height: 418px;
  padding: 64px;
}
.contact_detail_cc{
  margin-top: 20px;
}
.contact_detail_cc p{
  font-size: 14px;
  color: #fff;
  line-height: 30px;
}
.contact_detail .qcore{
  margin-top: 55px;
}
.contact_detail .qcore p{
  color: #fff;
}

 /*新闻页面*/
.pagenewstxt1{
  width: 600px;
}
.pagenewstxt1 li{
  display: block;
  height: 90px;
  padding:25px 10px;
  border-top: #e0e1e2 solid 1px;
  
}
.pagenewstxt1 li a h4{
  font-size: 18px;
  color: #333;
  line-height: 30px;
  margin-bottom: 15px;
}
.pagenewstxt1 li a span{
  font-size: 14px;
  color: #999999;
  line-height: 30px;
}
.pagenewstxt1 li a p{
  font-size: 14px;
  color: #555555;
  height: 50px;
  line-height: 25px;
  overflow: hidden;
}
.pagenewstxt1 li:last-child{
  border-bottom: #e0e1e2 solid 1px;
}
.pagenewstxt1 li a:hover h4,.pagenewstxt1 li a:hover p{
  color: #154a9a;
}
.pagenews2 dl{
  
  overflow: hidden;
  padding: 30px 10px;
  border-bottom: #e0e1e2 solid 1px;
}
.pagenews2 dl a dt{
  width: 78px;
  border-right: #e0e1e2 solid 1px;
  text-align: left;
  float: left;
  height: 70px;
}
.pagenews2 dl a dt span{
  line-height: 26px;
  font-size: 16px;
  color: #8b8b8b;
}
.pagenews2 dl a dt font{
  line-height: 26px;
  font-size: 14px;
  color: #8b8b8b;
}
.pagenews2 dl a dd{
  float: left;
  margin-left: 22px;
  width: 1058px;
    height: 65px;
    overflow: hidden;
}
.pagenews2 dl a dd h4{
  font-size: 18px;
  color: #333;
  line-height: 30px;
  margin-bottom: 10px;
}
.pagenews2 dl a dd p{
  font-size: 14px;
  color: #555555;
  height: 30px;
  line-height: 25px;
  overflow: hidden;
}
.pagenews2 dl a:hover dd h4,.pagenews2 dl a:hover dd p{
  color: #154a9a;
}

/*分页*/
.sh_page{margin:45px auto;height:33px;line-height:33px;*line-height:50px; width: 488px; 
  text-align: center; display: flex;justify-content: center;}
  .sh_page li{display: flex;}
.sh_page a{width:45px; height:42px; display:inline-block;border:#e4eaec solid 1px; padding: 2px;
  color:#595757;background: #fff; margin: 0px 0px 0px -1px; font-size: 14px; color: #76838f;
float: left; text-align: center; line-height: 42px;}
.sh_page a.dangqian{background:#036eb8 !important; color: #fff !important;}
.sh_page a:hover{ background:#036eb8 !important; color: #fff !important; }
.firpage{
  border:none !important;
  width: 50px !important;
  margin-right: 3px !important;
}
.lastpage{
  border:none !important;
  width: 50px !important;
  margin-left: 3px !important;
}
/*详细页面*/
.detailed_page  h2{
  font-size: 24px;
  color: #333333;
  text-align: center;
  line-height: 40px;
  margin-bottom: 15px;
}
.detail_time span {
  color: #777777;
  font-size: 14px;
}
.aboutimg{
  margin: 20px auto;
}
.detailed p{
  font-size: 14px;
  color: #666;
 /* text-align:justify !important;*/
}
.fanye div{
  float: left;
  border:#d7d7d7 solid 1px;
  padding: 15px 105px;
  margin-left: 166px;
}
.fanye div p{
  font-size: 14px;
  color: #333;
}
.fanye div a:hover{
  color: #036eb8;
}
/*资料下载页面*/
.downwrap li{
  height: 50px;
  line-height: 50px;
  border-bottom: #efefef solid 1px;
  display: block;
}
.downwrap li p a{
  font-size: 14px;
  color: #333;
  height: 50px;
  line-height: 50px;
}
.downwrap li p a:hover{
  color: #014dbb;
}
.downwrap li button{
  background: url(../images/download_bg.jpg) no-repeat;
  width: 101px;
  height: 26px;
  line-height: 26px;
  color: #fff;
  border:none;
  padding-left: 20px;
  cursor: pointer;
  margin-top: 10px;
}
.downwrap li button a{
  color: #fff;
}
.newsxxcon p{
  font-size: 16px !important;
}

.red{color:#1671b7!important;}
.fz12{font-size:12px;}
.fz14{font-size:14px;}
.wfs{width:100%;position:relative;}
.p_r{position:relative;}


/*悬浮链接*/
.suspension{position:fixed;z-index:55;right:0;bottom:94px;width:70px;height:240px;}
.suspension-box{position:relative;float:right;}
.suspension .a{display:block;width:44px;height:44px;background-color:#083091;margin-bottom:4px;cursor:pointer;outline:none;}
.suspension .a.active,
.suspension .a:hover{background:#1671b7;}
.suspension .a .i{float:left;width:44px;height:44px;background-image:url(../images/side_icon.png);background-repeat:no-repeat;}
/* .suspension .a-service .i{background-position:0 0;} */
.suspension .a-service .i{width:21px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../images/suspension-bg.png);background-repeat:no-repeat;background-position:0 0;}
.suspension .a-service-phone .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../images/suspension-bg.png);background-repeat:no-repeat;background-position:-27px 0;}
.suspension .a-qrcode .i{background-position:-44px 0;}
.suspension .a-cart .i{background-position:-88px 0;}
.suspension .a-top .i{background-position:-132px 0;}
.suspension .a-top{background:#D2D3D6;display:none;}
.suspension .a-top:hover{background:#c0c1c3;}
.suspension .d{display:none;width:223px;background:#fff;position:absolute;right:67px;min-height:90px;border:1px solid #E0E1E5;border-radius:3px;box-shadow:0px 2px 5px 0px rgba(161, 163, 175, 0.11);}
.suspension .d .arrow{position:absolute;width:8px;height:12px;background:url(../images/side_bg_arrow.png) no-repeat;right:-8px;top:31px;}
.suspension .d-service{top:37px;}
.suspension .d-service-phone{top:0px;}
.suspension .d-cart{top:53px;}
.suspension .d-qrcode{top:78px;}
.suspension .d .inner-box{padding:8px 22px 12px;}
.suspension .d-service-item{border-bottom:1px solid #eee;padding:14px 0;}
.suspension .d-service .d-service-item{border-bottom:none;}
.suspension .d-service-item .circle{width:44px;height:44px;border-radius:50%;overflow:hidden;background:#F1F1F3;display:block;float:left;}
.suspension .d-service-item .i-qq{width:44px;height:44px;background:url(../images/side_con_icon03.png) no-repeat center 15px;display:block;transition:all .2s;border-radius:50%;overflow:hidden;}
.suspension .d-service-item:hover .i-qq{background-position:center 3px;}
.suspension .d-service-item .i-tel{width:44px;height:44px;background:url(../images/side_con_icon02.png) no-repeat center center;display:block;}
.suspension .d-service-item h3{float:left;width:112px;line-height:44px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text{float:left;width:112px;line-height:22px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text .number{font-family:Arial,"Microsoft Yahei","HanHei SC",PingHei,"PingFang SC","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}
.suspension .d-service-intro{padding-top:10px;}
.suspension .d-service-intro p{float:left;line-height:27px;font-size:12px;width:50%;white-space:nowrap;color:#888;}
.suspension .d-service-intro i{background:url(../images/side_con_icon01.png) no-repeat center center;height:27px;width:14px;margin-right:5px;vertical-align:top;display:inline-block;}
.suspension .d-qrcode{text-align:center;}
.suspension .d-qrcode .inner-box{padding:20px 0;}
.suspension .d-qrcode p{font-size:16px;color:#93959c;}